 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 50px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 9px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 712px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 612px;
  margin: 50px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: -498px 0 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 505px;
    margin-top: 27px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -455px;
    margin-left: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-2 .u-image-1 {
    height: 513px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-image-1 {
    height: 290px;
    margin-top: -4px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: -122px;
    margin-bottom: -21px;
    margin-left: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-2 .u-image-1 {
    height: 360px;
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 51px;
    margin-left: 0;
    margin-bottom: 50px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 473px;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 373px;
  margin: 50px 0 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: -330px 570px 60px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-3 .u-image-1 {
    width: 620px;
    height: 464px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 50px 300px 50px 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 404px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
    margin-right: 170px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-image-1 {
    height: 254px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
    margin-right: 0;
    margin-bottom: -33px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 379px;
}

.u-section-4 .u-image-1 {
  width: 546px;
  height: 304px;
  margin: 50px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: -232px 0 35px 570px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-4 .u-image-1 {
    height: 362px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 51px;
    margin-left: 0;
    margin-bottom: -116px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-4 .u-image-1 {
    height: 301px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4 .u-image-1 {
    height: 173px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
    margin-bottom: -37px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 336px;
}

.u-section-5 .u-gallery-1 {
  height: 261px;
  margin-top: 25px;
  margin-bottom: -724px;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-5 .u-gallery-1 {
    height: 213px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: -1002px;
    height: 691px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 141px;
    height: 2122px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 25px;
    margin-bottom: 50px;
    height: 1355px;
  }
}